@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;font-size:100.01%}
img {border:0;}
header,nav,section,article,aside,footer {display:block;position:relative}

    
body{
  background:url(img/background.jpg);
  background-color:#777;
  width:920px;
  margin:0 auto;
  padding:10px;

}

header{
  float: left;   
}

h1{
	color:white;
	font-size:big;
}

section{
  clear:left;
  width: 900px;
}

article{
  width:426px;
  height:780px;
  padding:6px;
  float:left;
  background-color: rgba(0,0,0,0.5);
  overflow: auto;
}

article > hr{
	margin: 12px 0;
}

article > p, article > p > a, article > p > a:visited{
	color: white;
}
article > p > a:hover{
	color:#BBBBBB;
}

#drawarea{
  background:url(img/border_426x790.png) no-repeat;
  overflow: visible;
}

#background{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

footer{
  clear:left;

  width:900px;
}
